.container {
  width: 500px;
  height: 500px;
  padding: 20px 25px 138px 26px;
  background-color: #ffffff;
  @media only screen and (max-width: 450px) {
    width: 100%;
  }
  @media only screen and (max-width: 320px) {
    padding: 20px 10px 138px;
  }
  .btnBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    .header {
      display: flex;
      align-items: center;
      span {
        font-size: 30px;
        font-weight: bold;
        letter-spacing: 2px;
        color: #2d2d2d;
        text-transform: uppercase;
        margin-right: 10px;
      }
      svg {
        width: 20px;
        height: 20px;
        color: #898989;
      }
    }
  }
  .dateBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    .dateAdd {
      display: flex;
      justify-content: flex-start;
      button {
        &:last-child {
          margin-left: 41px;
        }
      }
    }
  }
}